curl --request GET \
--url https://api.hubapi.com/crm/v3/objects/partner_clients/{partnerClientId}/associations/{toObjectType} \
--header 'Authorization: Bearer <token>'{
"results": [
{
"id": "<string>",
"type": "deal_to_contact"
}
],
"paging": {
"next": {
"after": "NTI1Cg%3D%3D",
"link": "?after=NTI1Cg%3D%3D"
}
}
}Récupérer une liste d’associations pour un client partenaire spécifique en fonction du type d’objet spécifié.
curl --request GET \
--url https://api.hubapi.com/crm/v3/objects/partner_clients/{partnerClientId}/associations/{toObjectType} \
--header 'Authorization: Bearer <token>'{
"results": [
{
"id": "<string>",
"type": "deal_to_contact"
}
],
"paging": {
"next": {
"after": "NTI1Cg%3D%3D",
"link": "?after=NTI1Cg%3D%3D"
}
}
}Produits pris en charge
Portées requises
The access token received from the authorization server in the OAuth 2.0 flow.
.+Le type d'objet auquel le client partenaire est associé.
Le jeton de curseur de pagination de la dernière ressource lue avec succès sera renvoyé en tant que propriété JSON « paging.next.after » d'une réponse paginée contenant plus de résultats.
Indique s'il faut inclure les associations étrangères dans la réponse.
Le nombre maximum de résultats à afficher par page.